#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 ipython-kernel
version:              0.11.0.0
visibility:           public
id:                   ipython-kernel-0.11.0.0-8zJzoFLyhDg3yaOEa3VSng
key:                  ipython-kernel-0.11.0.0-8zJzoFLyhDg3yaOEa3VSng
license:              MIT
maintainer:           andrew.gibiansky@gmail.com
author:               Andrew Gibiansky
homepage:             http://github.com/gibiansky/IHaskell
synopsis:             A library for creating kernels for IPython frontends
description:
    ipython-kernel is a library for communicating with frontends for the interactive IPython framework. It is used extensively in IHaskell, the interactive Haskell environment.

category:             Development
abi:                  30dd1a764c99bc6c506f4a8b4e57a80b
exposed:              True
exposed-modules:
    IHaskell.IPython.EasyKernel IHaskell.IPython.Kernel
    IHaskell.IPython.Message.Parser IHaskell.IPython.Message.UUID
    IHaskell.IPython.Types IHaskell.IPython.ZeroMQ

import-dirs:          /usr/lib/ghc-9.4.8/site-local/ipython-kernel-0.11.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/ipython-kernel-0.11.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/ipython-kernel-0.11.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ipython-kernel
hs-libraries:         HSipython-kernel-0.11.0.0-8zJzoFLyhDg3yaOEa3VSng
depends:
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-7Z0e5KrUBJC2hsbpekBwvj directory-1.3.7.1
    filepath-1.4.2.2 memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    parsec-3.1.16.1 process-1.6.18.0
    temporary-1.3-A15yqScxFcoCfl3yRCROcp text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    uuid-1.3.16-IHp8hN3wyKI0XDLzGs4S6
    zeromq4-haskell-0.8.0-8OySOCTMlmcGl8uXuxanzZ

haddock-interfaces:
    /usr/share/doc/haskell-ipython-kernel/html/ipython-kernel.haddock

haddock-html:         /usr/share/doc/haskell-ipython-kernel/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

